the answer for all question about Oxygen Builder plugin and WordPress

Hello, I have a compatibility issue between script organizer (version 2.2.4 or 3.0) and elementor pr

Hello, I have a compatibility issue between script organizer (version 2.2.4 or 3.0) and elementor pro and the use of a CDN like Bunny CDN.
When Script Organizer is activated, the “gallery pro” of Elementor pro is broken. It means that the lightbow cannot be loaded.
I thought it was one of my code, but even when all the snippet are off and I’m in safe mode, there is the issue. When Scriptorganizer is deactivated, the issue disappears.



Source

Blogzine Design Set

Whistle Design Set

Leave A Reply

Your email address will not be published.

Oxyrealm Docs OxyMade - Oxygen Builder Design Set Mega collection